/*     209238 : BLANK 컨텐츠      */
.blank__209238__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209238__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209238__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209238__ {height:60px}
}

/*     209239 : 타이틀 텍스트      */
.title__209239__ {font-size:0; }
.title__209239__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__209239__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__209239__.style_left p:before {left:0;}
.title__209239__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__209239__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__209239__ p {padding-bottom:22px; font-size:40px;}
	.title__209239__ p:before {width:50px; height:6px;}
}

/*     209240 : BLANK 컨텐츠      */
.blank__209240__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209240__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209240__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209240__ {height:30px}
}

/*     209241 : 장문 텍스트      */
.textarea__209241__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__209241__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     209242 : BLANK 컨텐츠      */
.blank__209242__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__209242__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209242__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209242__ {height:30px}
}

/*     213112 : YouTube 동영상 플레이어      */
/* farm */
.farm__213112__ {display:table;width:100%}
.farm__213112__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__213112__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__213112__ .player-item,
.player__213112__ iframe,
.player__213112__ embed,
.player__213112__ object,
.player__213112__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__213112__.player-16by9 {padding-bottom:56.25%}
.player__213112__.player-4by3 {padding-bottom:75%}

/*     213108 : BLANK 컨텐츠      */
.blank__213108__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213108__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213108__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213108__ {height:30px}
}

/*     799365 : BLANK 컨텐츠      */
.blank__799365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__799365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__799365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__799365__ {height:30px}
}

/*     213086 : 타이틀 텍스트      */
.title__213086__ {font-size:0}
.title__213086__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213086__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213086__.style_top p {padding-top:10px}
.title__213086__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213086__.style_right p {padding-right:14px}
.title__213086__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213086__.style_bottom p {padding-bottom:12px}
.title__213086__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213086__.style_left p {padding-left:14px}
.title__213086__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213086__.style_circle1 p {padding-left:18px}
.title__213086__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213086__.style_circle2 p {padding-left:18px}
.title__213086__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213086__ p {font-size:24px}
	.title__213086__.style_top p:before {width:24px}
	.title__213086__.style_right p:before {height:24px}
	.title__213086__.style_bottom p:before {width:24px}
	.title__213086__.style_left p:before {height:24px}
}

/*     213087 : BLANK 컨텐츠      */
.blank__213087__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213087__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213087__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213087__ {height:30px}
}

/*     213109 : 장문 텍스트      */
.textarea__213109__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__213109__ p {font-size:18px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     213091 : 타이틀 텍스트      */
.title__213091__ {font-size:0}
.title__213091__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213091__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213091__.style_top p {padding-top:10px}
.title__213091__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213091__.style_right p {padding-right:14px}
.title__213091__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213091__.style_bottom p {padding-bottom:12px}
.title__213091__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213091__.style_left p {padding-left:14px}
.title__213091__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213091__.style_circle1 p {padding-left:18px}
.title__213091__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213091__.style_circle2 p {padding-left:18px}
.title__213091__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213091__ p {font-size:24px}
	.title__213091__.style_top p:before {width:24px}
	.title__213091__.style_right p:before {height:24px}
	.title__213091__.style_bottom p:before {width:24px}
	.title__213091__.style_left p:before {height:24px}
}

/*     213092 : BLANK 컨텐츠      */
.blank__213092__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213092__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213092__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213092__ {height:30px}
}

/*     213107 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213107__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__213107__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__213107__ ul li:first-child {margin-top:0}
.text_list__213107__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__213107__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__213107__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__213107__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213107__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213107__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213107__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213107__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213107__ ul li {font-size:18px}
}

/*     799355 : BLANK 컨텐츠      */
.blank__799355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__799355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__799355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__799355__ {height:30px}
}

/*     799345 : BLANK 컨텐츠      */
.blank__799345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__799345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__799345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__799345__ {height:30px}
}

/*     799335 : 이미지 리스트      */
.img_tile__799335__ {overflow:hidden;}
.img_tile__799335__ * {box-sizing:border-box;}
.img_tile__799335__ .img_inner {margin:0 -5px;}
.img_tile__799335__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__799335__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__799335__ .item a {display:block; text-decoration:none;}
.img_tile__799335__ .figure {display:block;}
.img_tile__799335__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__799335__ .caption {display:block; margin-top:12px;}
.img_tile__799335__ .caption > span {display:block;}
.img_tile__799335__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__799335__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__799335__ .item {width:100%;}
.col_m_2__799335__ .item {width:50%;}
.col_m_3__799335__ .item {width:33.3333%;}
.col_m_4__799335__ .item {width:25%;}
.col_m_1__799335__ .item,
.col_m_2__799335__ .item2n,
.col_m_3__799335__ .item3n,
.col_m_4__799335__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__799335__ .img_inner {margin:0 -10px;}
	.img_tile__799335__ .item {padding:10px 10px 20px;}

	.col_m_1__799335__ .item,
	.col_m_2__799335__ .item2n,
	.col_m_3__799335__ .item3n,
	.col_m_4__799335__ .item4n {clear:none;}

	.col_t_1__799335__ .item {width:100%;}
	.col_t_2__799335__ .item {width:50%;}
	.col_t_3__799335__ .item {width:33.3333%;}
	.col_t_4__799335__ .item {width:25%;}
	.col_t_5__799335__ .item {width:20%;}
	.col_t_6__799335__ .item {width:16.6666%;}
	.col_t_1__799335__ .item,
	.col_t_2__799335__ .item2n,
	.col_t_3__799335__ .item3n,
	.col_t_4__799335__ .item4n,
	.col_t_5__799335__ .item5n,
	.col_t_6__799335__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__799335__ .img_inner {margin:0 -15px;}
	.img_tile__799335__ .item {padding:10px 15px 20px;}
	.img_tile__799335__ .caption {margin-top:15px;}
	.img_tile__799335__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__799335__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__799335__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__799335__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__799335__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_med__799335__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__799335__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_big__799335__ .caption > span.content {font-size:16px; line-height:1.5em;}

	.col_t_1__799335__ .item,
	.col_t_2__799335__ .item2n,
	.col_t_3__799335__ .item3n,
	.col_t_4__799335__ .item4n,
	.col_t_5__799335__ .item5n,
	.col_t_6__799335__ .item6n {clear:none;}

	.col_pc_1__799335__ .item {width:100%;}
	.col_pc_2__799335__ .item {width:50%;}
	.col_pc_3__799335__ .item {width:33.3333%;}
	.col_pc_4__799335__ .item {width:25%;}
	.col_pc_5__799335__ .item {width:20%;}
	.col_pc_6__799335__ .item {width:16.6666%;}
	.col_pc_1__799335__ .item,
	.col_pc_2__799335__ .item2n,
	.col_pc_3__799335__ .item3n,
	.col_pc_4__799335__ .item4n,
	.col_pc_5__799335__ .item5n,
	.col_pc_6__799335__ .item6n {clear:both;}
}

/*     799295 : 타이틀 텍스트      */
.title__799295__ {font-size:0}
.title__799295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__799295__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__799295__.style_top p {padding-top:10px}
.title__799295__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__799295__.style_right p {padding-right:14px}
.title__799295__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__799295__.style_bottom p {padding-bottom:12px}
.title__799295__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__799295__.style_left p {padding-left:14px}
.title__799295__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__799295__.style_circle1 p {padding-left:18px}
.title__799295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__799295__.style_circle2 p {padding-left:18px}
.title__799295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__799295__ p {font-size:24px}
	.title__799295__.style_top p:before {width:24px}
	.title__799295__.style_right p:before {height:24px}
	.title__799295__.style_bottom p:before {width:24px}
	.title__799295__.style_left p:before {height:24px}
}

/*     799305 : BLANK 컨텐츠      */
.blank__799305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__799305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__799305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__799305__ {height:30px}
}

/*     799315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__799315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__799315__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__799315__ ul li:first-child {margin-top:0}
.text_list__799315__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__799315__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__799315__ ul li:nth-child(3) {font-size:16px;}
.text_list__799315__ ul li:nth-child(3) span:before {content:'→';font-weight:bold;}

.text_list__799315__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__799315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__799315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__799315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__799315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__799315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__799315__ ul li {font-size:18px}
}

/*     213075 : 실선      */
.solid_line__213075__ {display:block;position:relative;width:100%;height:160px}
.solid_line__213075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213075__ {height:60px}
}

/*     218480 : 제목&내용 가로형      */
.text_horizontal__218480__ {display:table;}
.text_horizontal__218480__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218480__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218480__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218480__ .title__218480__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218480__ .text__218480__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218480__ .title__218480__ {}
	.text_horizontal__218480__ .text__218480__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218480__ .icon {padding-right:25px;}
	.text_horizontal__218480__ .icon img {height:auto;}
	.text_horizontal__218480__ .title__218480__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218480__ .text__218480__ {font-size:16px;}
}

/*     218481 : BLANK 컨텐츠      */
.blank__218481__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218481__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218481__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218481__ {height:10px}
}

/*     218482 : 최근 게시글 - 목록형      */
.pm-board_list__218482__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218482__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218482__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218482__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218482__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218482__ .comment {font-weight:normal;color:#888}
.pm-board_list__218482__ .new_icon {margin-left:5px}
.pm-board_list__218482__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218482__.date_show ul li a {padding-right:80px}
.pm-board_list__218482__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218482__ ul li a {line-height:45px}
}

/*     218483 : 제목&내용 가로형      */
.text_horizontal__218483__ {display:table;}
.text_horizontal__218483__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218483__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218483__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218483__ .title__218483__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218483__ .text__218483__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218483__ .title__218483__ {}
	.text_horizontal__218483__ .text__218483__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218483__ .icon {padding-right:25px;}
	.text_horizontal__218483__ .icon img {height:auto;}
	.text_horizontal__218483__ .title__218483__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218483__ .text__218483__ {font-size:16px;}
}

/*     218484 : BLANK 컨텐츠      */
.blank__218484__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218484__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218484__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218484__ {height:10px}
}

/*     218485 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218485__ {overflow:hidden}
.quick_nav__218485__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218485__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218485__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218485__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218485__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218485__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218485__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218485__ > ul {margin-left:-10px}
	.quick_nav__218485__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218485__ .item {height:50px;}
	.quick_nav__218485__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218485__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218485__ .item .item_inner:hover .subject, .quick_nav__218485__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218486 : 제목&내용 가로형      */
.text_horizontal__218486__ {display:table;}
.text_horizontal__218486__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218486__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218486__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218486__ .title__218486__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218486__ .text__218486__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218486__ .title__218486__ {}
	.text_horizontal__218486__ .text__218486__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218486__ .icon {padding-right:25px;}
	.text_horizontal__218486__ .icon img {height:auto;}
	.text_horizontal__218486__ .title__218486__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218486__ .text__218486__ {font-size:16px;}
}

/*     218487 : BLANK 컨텐츠      */
.blank__218487__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218487__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218487__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218487__ {height:30px}
}

/*     218488 : 지도 (주소 직접 입력)      */
.map__218488__ iframe {width:100%;vertical-align:top}
.map__218488__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218488__ .build_preview__218488__ {display:table;width:100%}
.map__218488__ .build_preview__218488__ .inner__218488__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218488__ .build_preview__218488__ .inner__218488__ .subject__218488__ {display:block;font-size:16px;font-weight:bold}
.map__218488__ .build_preview__218488__ .inner__218488__ .exp_text__218488__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218488__ iframe {height:150px  !important}
	.map__218488__ .build_preview__218488__ .inner__218488__ {height:150px}
}

/*     213085 : BLANK 컨텐츠      */
.blank__213085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213085__ {height:60px}
}

